» Ubuntu » Пакети

Error

two or more packages specified (djview-plugin oneiric)